]> git.pld-linux.org Git - packages/rpm.git/history - rpm-javadeps.patch
add java_min_classdataversion support
[packages/rpm.git] / rpm-javadeps.patch
2017-01-10 Elan Ruusamäeadd java_min_classdataversion support auto/th/rpm-5.4.15-39
2012-09-05 Jan Rękorajski- instead of complicated dance with adding our macro...
2012-08-25 Jan Rękorajskiupdated javadeps patch to 5.4
2012-06-24 Arkadiusz Miśkiewicz- updated
2012-06-24 Jakub Bogusz- really use nil java dependency generators by default
2012-06-24 Jakub Bogusz- adjusted for updated mono patch
2012-06-24 Jakub Bogusz- ported to 4.4.9
This page took 0.164422 seconds and 14 git commands to generate.